# $EPIC: utc,v 1.4 2001/11/27 22:06:33 anders Exp $
Synopsis:
   ctcp [=]<nick>|<channel> utc <time value>

Description:
   This "inline" CTCP request includes a timestamp as the argument.  This
   timestamp is the number of seconds since the UNIX epoch, the same as is
   used by the PING command.  The receiver's client will expand the 
   timestamp to the receiver's own locale-dependent time representation.
   This command has been ruthlessly exploited by many war scripts because
   of its penchant for being able to cause buffer overflows in other clients.
   Luckily EPIC is not vulnerable to these kinds of attacks, but still there
   are people out there who will try.

Examples:
   Let's say that you wanted to tell another user when you went away.
   When they send you a message, you send a notice back which includes
   the UTC of your departure:
	alias away {if (@) {@away_time=time()};//away}
	on #^msg -1 * {if (A) {notice $0 Away since ^AUTC $away_time^A}}

